BODY {
	SCROLLBAR-FACE-COLOR: #fc6027;
	SCROLLBAR-HIGHLIGHT-COLOR: #EEEEEE;
	SCROLLBAR-SHADOW-COLOR: #ff4500;
	SCROLLBAR-3DLIGHT-COLOR: #fff1d9;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #fff1d9;
	SCROLLBAR-DARKSHADOW-COLOR: #EEEEEE;
	background-color: #ffebc4;
	margin: 0px; background-color:#616f00;
}

H1 {
	FONT-SIZE: 21px;
	COLOR: #616f00;
	FONT-FAMILY: arial;
	TEXT-ALIGN: CENTER;
}

H2 {
	FONT-SIZE: 16px;
	COLOR: #f68787;
	FONT-FAMILY: arial;
	}

.prmo-line {
	FONT-SIZE: 11px;
	MARGIN-LEFT: 10px;
	COLOR: #ff4500;
	TEXT-ALIGN:CENTER;
	LINE-HEIGHT: 14px;
	MARGIN-RIGHT: 10px;
	MARGIN-TOP: 3px; 
	FONT-FAMILY: arial, verdana;
}

.brk {
	MARGIN-BOTTOM: 4px; 
	font-size: 4px;
}

/* home links*/

.home-text {
	FONT-SIZE: 12px;
	MARGIN-LEFT: 8px;
	COLOR: #000000;
	LINE-HEIGHT: 20px;
	MARGIN-RIGHT: 8px;
	FONT-FAMILY: arial;
	TEXT-ALIGN: justify;
}
.home-text A {
	COLOR: #ff4500;
	text-decoration: underline;
}
.home-text A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.home-border-tbl {
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ff4500;
	border-left-color: #ff4500;
	border-left-width: 1px;
	background-color: #fff8ed;
}

.home-hd {FONT-SIZE: 13px; MARGIN-LEFT: 10px; COLOR: #ffffff; LINE-HEIGHT: 19px; MARGIN-RIGHT: 10px;
	FONT-FAMILY: arial; font-weight: bold; margin-bottom: 5PX; margin-top: 2PX; text-align: center;}
.home-hd A {COLOR: #ffffff; text-decoration: underline;}
.home-hd A:hover {COLOR: #000000; TEXT-DECORATION: none;}

.home-link {FONT-SIZE: 12px; padding-left: 5px; COLOR: #ff4500;	LINE-HEIGHT: 17px; FONT-FAMILY: arial, verdana;}
.home-link A {COLOR: #ff4500; TEXT-DECORATION: none;}
.home-link A:hover {COLOR: #000000; TEXT-DECORATION: underline;}


.home-txt {FONT-SIZE: 11px;
	MARGIN-LEFT: 5px;
	COLOR: #333333;
	LINE-HEIGHT: 16px;
	MARGIN-RIGHT: 5px;
	FONT-FAMILY: arial;
	TEXT-ALIGN: justify;
}

.inner-tbl {
	border: #ff4500 1px solid;
	width: 98%; 
	padding: 0; 
	margin: 0px;
}

/* top links*/

.toplink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	MARGIN-LEFT: 5px;
	COLOR: #ff4500;
	FONT-FAMILY: Arial;
	padding-right: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.toplink A {
	COLOR: #ff4500;
	TEXT-DECORATION: none;
}
.toplink A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

.top-line{
	background-color: #fc6027; 
	height: 4px;
}

/* text area*/
.text {FONT-SIZE: 12px;
	MARGIN-LEFT: 8px;
	COLOR: #333333;
	LINE-HEIGHT: 20px;
	MARGIN-RIGHT: 8px;
	FONT-FAMILY: arial;
	TEXT-ALIGN: justify;
}
.text A {
	COLOR: #ff4500;
	text-decoration: underline;
}
.text A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.sitemap-link {
	FONT-SIZE: 13px;
	MARGIN-LEFT: 10px;
	COLOR: #ff4500;
	LINE-HEIGHT: 19px;
	MARGIN-RIGHT: 10px;
	FONT-FAMILY: arial;
	font-weight: bold;
	margin-bottom: 10PX;
	margin-top: 5PX;
}
.sitemap-link A {
	COLOR: #ff4500;
	text-decoration: underline;
}
.sitemap-link A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.quote{
	FONT-SIZE: 12px;
	MARGIN-RIGHT: 12px;
	COLOR: #ff4500;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: arial, verdana, arial;
	margin-bottom: 4px;
	text-align: right;
	font-weight: bold;
}
.quote A {
	COLOR: #ff4500;
	TEXT-DECORATION: underline;
}
.quote A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.img_border {
	border: #ec6a1d 1px solid; margin: 5px;
}

/* Left Nav area and links*/

.leftnav-bg {
	background-color: #fff8ed;
	border-right: 1px solid #ec6a1d;
}

.left-cat-hd {
	FONT-SIZE: 12px;
	padding-left: 5px;
	COLOR: #ff4500;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: arial, verdana;
	font-weight: bold;
	margin-top: 4px;
}
.left-cat-hd A {
	COLOR: #ff4500;
	TEXT-DECORATION: underline;
}
.left-cat-hd A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.left-cat-hd1 {
	FONT-SIZE: 13px;
	padding-left: 5px;
	COLOR: #cc3300;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: arial, verdana;
	font-weight: bold;
	margin-top: 4px;
}
.left-cat-hd1 A {
	COLOR: #ad0000;
	TEXT-DECORATION: underline;
}
.left-cat-hd1 A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

.left-cat {	
	FONT-SIZE: 11px;
	MARGIN-LEFT: 5px;
	COLOR: #ff4500;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: arial, verdana, arial;
	margin-bottom: 4px;
}
.left-cat A {
	COLOR: #ff4500;
	TEXT-DECORATION: none;
}
.left-cat A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

/* Footer Nav area and links*/

.footer-tbl{
	background-color: #fc6027;
	height: 22px;
	padding: 0px;
	margin: 0px;
	width: 780px;
}

.footer {
	FONT-SIZE: 11px;
	background-color: #fc6027
	COLOR: #f5faff;
	LINE-HEIGHT: 17px;
	TEXT-ALIGN: CENTER;
	MARGIN-RIGHT: 6px;
	MARGIN-Left: 3px;
	FONT-FAMILY: tahoma, arial, verdana;
}
.footer A {
	FONT-WEIGHT: bold;
	COLOR: #f5faff;
	EXT-DECORATION: underline;
}
.footer A:hover {
	COLOR: #FFFF00;
	TEXT-DECORATION: none;
}

.border-tbl {
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ff4500;
	border-left-color: #ff4500;
	border-left-width: 1px;
	background-color: #ffffff;
}
